*{
	margin:0px;
	padding:0px;
}

#wrapper {
	width: 1200px;
	margin:5px auto;
}

.header {
	width: 1200px;
	height: 100px;
	background-color: #EFEFEF; 
}
img{
	width: 250px;
	height: 100px;
}
.foto {
	float:left;
}

.titulo {
	width: 950px;
	height: 100px;
	float:left;
	text-align: center;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	line-height: 100px;
}
.migas{
	width: 1200px;
	height: 40px;
	background-color: #C09F80;
	padding-top: 10px;
}
.section2{
	width: 1200px;
	height: 600px;

}
.menu{
	width:250px;
	background-color: #C0B283;
	height: 500px;
	float:left;
	border-right: 1px solid black;
	padding-top: 100px;
}
.contenido{
	width:949px;
	float:left;
	background-color: #F4F4F4;
	height: 600px;
	text-align: center;
	vertical-align: middle;

}
.contenido img{
	width: 600px;
	height: 400px;
	margin-top: 100px;
}
.footer{
	width: 1200px;
	background-color: #DCD0C0;
	line-height: 100px;
}
.footer ul{
	text-align: center;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 100px;

}
.footer li{
	display: inline;
	background-image: url(../imgs/matrixcode.gif);
	color: white;
	border-radius: 5px;


}
.menu ul{
	list-style: none;

}

.menu a{
	width: 200px;
	line-height: 60px;
	background-color: white;
	margin:25px;
	display: block;
	text-align: center;
	border-radius: 10px;
	text-decoration: none;
	color:green;
	font-size: 25px;
}
 .menu a:hover{
	background-image: url(../imgs/matrixcode.gif);
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	color: white;
}
.menu a:active{
	font-style: italic;
}

.tabla {
	padding-top: 100px;
	display: table;
	width:100%;
	border-spacing: 25px 20px;
	border-collapse: separate;
	margin: 10px auto;	
}

.fila {
	display: table-row;

}

.celda {
	display: table-cell;
}

.celda p{
	text-align: left;
	font-size: 22px;
}

.propiedades{
	text-align: left;
	text-decoration: underline;
	font-size: 30px;

}

h2{
	text-align: center;
	text-decoration: underline;
}

.celda h3{
	width: 100px;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
}

.celdap h3{
	width: 100px;
	text-align: left;
	font-size: 30px;
	line-height: 30px;
}
.migas ul{
	margin-left: 247px;
}
.migas li{
	display: inline;
	margin: 5px;
	border-radius: 10px;
	
	text-align: center;
	font-size: 18px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;	
}
.migas a{
	text-decoration: none;
	color: black;
}
.migas a:hover{
	font-style: italic;
	font-size: 20px;
}
.migas a:active{
	background-color: black;
}













